.pfw-6e375cc1-item {
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pfw-6e375cc1-img-box {
    height: 350px;
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 8px 35px rgba(0,0,0,0.15);
    position: relative;
    cursor: pointer;
}

/* Scrollbar */
.pfw-6e375cc1-img-box::-webkit-scrollbar {
    width: 8px;
}
.pfw-6e375cc1-img-box::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,0.35);
    border-radius: 0px;
}

.pfw-6e375cc1-img-box img {
    width: 100%;
    display: block;
    border-radius: inherit;
    pointer-events: none;
}